;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (그림자있는 굵은테두리)
direction=0

[Skin]
file=normal_shadow3.bmp
upleft=16 16
upmid=1 16
upright=22 16
ctleft=16 1
ctright=22 1
btleft=16 22
btmid=1 22
btright=22 22

[Make]
stretch_mode=0
pic_drawpt=16 16
extraspace=38 38